### Function Reference: `nctstat`

statistics: [m, v] = nctstat (df, mu)

Compute statistics for the noncentral t-distribution.

`[m, v] = nctstat (df, mu)` returns the mean and variance of the noncentral t-distribution with df degrees of freedom and noncentrality parameter mu.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the noncentral t-distribution can be found at https://en.wikipedia.org/wiki/Noncentral_t-distribution

See also: nctcdf, nctinv, nctpdf, nctrnd, tstat

Source Code: nctstat